* { margin: 0; padding: 0;}
img { border: none; }
article, aside, figure, figcaption, footer, header, hgroup, nav, section, summary { display: block; }
/*
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*/
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

#container-topnav {
	height: 105px;
	background: #600060;
	border-bottom: 3px solid #460046;
}
@media (max-width: 768px) {
	#container-topnav {
		height: auto;
	}
}
#topnav {
	height: 105px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	#topnav {
		width: 100%;
		display: table;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
		margin:0;
	}
}
@media (max-width: 999.99px) {
	#topnav {
		width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
		margin:0;
		padding:0 20px 0 20px;		
	}
}
@media (max-width: 768px)  {
	#topnav {
		padding: 0;
		height: auto;
		width: 100%;
	}
}
#bigbuttons{ 
	width: auto; 
	float:left; 
	display: inline-block;
}
@media (max-width: 999.99px) {
	#bigbuttons { 
		width: 100%;
	}
}
#topnav-left {
	width: 770px;
	height: 105px;
	float: left;
	overflow: hidden;
}
@media (max-width: 999.99px) {
	#topnav-left { 
		height:auto; 
		padding:20px 0 0 0;
	}
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	 #topnav-left {
		display: table-cell;
		vertical-align: top;
		float: none;
		width: auto;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
@media (max-width: 768px)  {
	#topnav-left {
		display: block;
		float: none;
		width: 100%;
		height: auto;
		padding:0;
	}
}
#topnav-right {
	display: block;
	width: 240px;
	height: 105px;
	float: left;
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	#topnav-right {
		/*display: none;*/
		float: none;
		position: absolute;
		top: 105px;
		right: 20px;
		z-index: 999;
		height: auto;
		padding: 20px;
		background: #ffffff;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}

@media (max-width: 768px)  {
	#topnav-right {
		float: none;
		display: block;
		height: auto;
		width: 100%;
		padding: 0;
	}
}
#topnav-right ul {
	float: left;
	width: 80px;
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	#topnav-right ul {
		float: none;
		width: 200px;
	}
}
@media (max-width: 768px)  {
	#topnav-right ul {
		float: none;
		width: 100%;
	}
}
@media (max-width: 768px)  {
	#topnav-right li {
		display: block;
		height: 32px;
		padding: 12px 0 0 0;
		background: #460046;
		border-bottom: 1px solid #566d83;
	}
}
@media (max-width: 768px)  {
	#topnav-right li a {
		display: block;
		height: 44px;
		padding: 0 20px;
		color: #cccccc;
	}
}
@media (max-width: 768px)  {
	#topnav-right li a:hover {
		color: #ffffff;
	}
}
nav li {
	list-style: none;
}
nav a {
	text-decoration: none;
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	.megamenu {
		display: table;
		width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
.megamenu > li {
	display: inline-block;
	border-right: 1px solid #460046;
	font-weight: normal;
}
@media (max-width: 999.99px) {
	.megamenu > li {
		width:auto;
		border: none;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	.megamenu > li {
		display: table-cell;
	}
}
@media (max-width: 768px)  {
	.megamenu > li {
		display: block;
		height: 32px;
		padding: 12px 0 0 0;
		background: #460046;
		border-bottom: 1px solid #566d83;
	}
}

.megamenu > li > a {
	display: block;
	padding: 20px;
	height: 65px;
}
@media (min-width: 1000px) {
	.megamenu > li > a {
		display: block;
		padding: 27px 15px 0;
		height: 105px;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
	
	.megamenu > li:hover > a {
		background: #ffffff;
	}
}
@media (max-width: 768px)  {
	.megamenu > li a {
		display: block;
		height: 44px;
		padding: 0 20px;
		color: #cccccc;
	}
}
@media (min-width: 1000px) {
	.megamenu > li > a:hover {
		background: #ffffff;
	}
}
@media (max-width: 768px)  {
	.megamenu > li a:hover {
		color: #ffffff;
	}
}
.megamenu ul ul { margin: 0 0 0 0px;}
.megamenu ul li a{
	color: #666666;
	font-weight: bold;
}
.megamenu ul li a:hover{
	color: #A463A4;
}
.megamenu ul li li a{ color: #3E84CA; font-weight: normal;  font-size:90%;}
.megamenu ul li li a:hover{ color: #A463A4;}
.megamenu ul li ul{ margin: 0 0 10px 0;}

.dropdown {
	display: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #CCCCCC;
	border-image: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #cccccc;
	border-style: solid;
	border-width: 0 1px 1px;
	color: #212121;
	z-index: 999;
	position: absolute;
	top: auto;
	background: none repeat scroll 0 0 #ffffff;
	padding: 10px 10px 0px 10px;
	-moz-box-shadow: 0 3px 6px rgba(50, 50, 50, 0.25);
	-webkit-box-shadow: 0 3px 6px rgba(50, 50, 50, 0.25);
	box-shadow: 0 3px 6px rgba(50, 50, 50, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}

/*
.dropdown ul li ul{ display: none;}
.dropdown ul li:last-child ul{ display: block;}
*/

@media (min-width: 1000px) {
	.megamenu > li > a:hover .dropdown {
		display: table;
		width: 500px;
		height: 300px;
	}
	.megamenu > li:hover .dropdown {
		display: block;
	}
}
@media (min-width: 1000px) {
	.topnavleft-home {
		display: none !important;
	}
}
@media (max-width: 999.99px) {
	.topnavleft-home {
		display: block !important;
	}
}

.mm-big {
	font-size: 16px;
	color: #ffffff;
	display: inline-block;
	padding: 0 0 2px 0;
}
.megamenu > li > a:hover > .mm-big {
	color: #333333;		
}
.megamenu > li:hover > a > .mm-big {
	color: #333333;
}

@media (max-width: 999.99px) {
	.mm-big {
		font-size: 13px;
		color: #ffffff;
		display: inline-block;
		padding: 0 0 2px 0;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
@media (max-width: 768px) {
	.megamenu > li > a:hover > .mm-big {
	color: #600060;
	}
	.megamenu > li:hover > a > .mm-big {
	color: #600060;
}
}
.mm-small {
	font-size: 12px;
	color: #ffffff;
	display: block;
	padding: 5px 0 0 0;
	
}

@media (max-width: 999.99px) {
	.mm-small {
		display: none;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
.dd-column {
	display: table-cell;
	padding: 20px;
}
#more, #more2 { display: none; }

@media (min-width: 768.01px) and (max-width: 999.99px) {
	#more2 { display: table-cell; }
}

@media (max-width: 768px)  {
	#more2 { display: none; }
}
@media (max-width: 768px)  {
	#more { 
		display: inline-block; 
		position: absolute;
		top: 0;
		right: 0;
		height: 42px; 
		padding: 16px 20px 0; 
		color: #ffffff; 
		font-size: 20px;
		font-weight: bold; 
		text-decoration: none;
		background: #03264c;
	}
}
@media (max-width: 768px)  {
	#more img {
		display: inline-block;
		height: 24px;
		width: 29px;
		margin: 0 0 -5px 5px;
	}
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	#minislider-container {
		width: 100%;
		display: table;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
@media (max-width: 768px)  {
	#minislider-container {
		display: none;
	}
}
#smallbuttons { 
	text-align: right; 
	margin-top:25px; 
	width:230px; 
	float: right;
}
@media (max-width: 999.99px) {
	#smallbuttons { 
		display: none;
	}
}
#smallbuttons li{ 
	display:inline; 
	list-style: none; 
	padding:0 0 0 20px;
}
@media (max-width: 999.99px) {
	#smallbuttons li{
		width:auto;  
		border: none;
	}
}
#smallbuttons li a{
	color:#FFF; 
	text-decoration: none;
}
#search input{ 
	width:230px; 
	padding:3px 3px 3px 3px; 
	box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	margin:0; 
	line-height: 100%;
}
form label{
	display: block; 
	float: left; 
	clear:left;
	margin:0 0 5px 0; 
}
form input{ 
	width: 70%; 
	margin:0 0 10px 0; 
	border-radius:4px; 
	border: 1px solid #F2F2F7;
	padding:5px; 
	box-sizing:border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	color:#003E77;
}
form input.date{ width: 60%;}
form select{
	width: 70%; 
	margin:0 0 10px 0; 
	border-radius:4px; 
	border: 1px solid #F2F2F7; 
	padding:5px; 
	box-sizing:border-box; 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	color:#003E77;
}
form input[type=submit]{ 
	width: 100%; 
	color:#FFF;
	padding:5px; 
	border-radius: 4px; 
	box-sizing:border-box; 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #f9b227; /* Old browsers */
	background: -moz-linear-gradient(top, #f9b227 12%, #c88404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#f9b227), color-stop(100%,#c88404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9b227 12%,#c88404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9b227 12%,#c88404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9b227 12%,#c88404 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9b227 12%,#c88404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b227', endColorstr='#c88404',GradientType=0 );
	border: #C88404 1px solid; /* IE6-9 */
}
form img{ float:right; }
#miniheader {
	display: none;
}
@media (max-width: 768px)  {
	#miniheader {
		display: block; 
		width: 100%;
		position: relative;
		height: 58px; 
		background: #03264c; 
		color: #ffffff; 
	}
}
@media (max-width: 768px)  {
	#miniheader h1 {
		height: 44px;
		padding: 14px 20px 0 20px; 
		width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
		font-size: 24px;
	}
}
#container-undertop {
	width: 1000px;
	margin: 0 auto;
	background: #F1FAFE;
	padding:20px 10px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	#container-undertop{ 
		width:100%; 
		margin:0; 
		padding:0;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
@media (max-width: 768px)  {
	#container-undertop {
		display: none;
	}
}
#header-bottom {
	padding: 0;
	color: #ffffff;
	width: 980px;
	margin: 0px auto 0 auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display: table;
}
@media (max-width: 999.99px) {
	#header-bottom {
		width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box; 
		margin:20px 0 0 0; 
		padding:0 20px 0 20px;
	}
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	#header-bottom {
		width: 100%;
		margin: 20px 0 0;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
header {
	float: left;
	height: 121px;
	display: table-cell;
	vertical-align: middle;
	

}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	header{
		display: table-cell;
		vertical-align: top;
		float: none;
		width: 170px;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
}
@media (max-width: 768px)  {
	header {
		display: none;
	}
}
header h1 {
	height: 0;
	width: 0;
	overflow: hidden;
}
@media (max-width: 345px) {
	#miniheader h1 .miniheader-extratext {
		display: none;
	}
}

.tagline1, .tagline2 {
	text-align:center;
	font-size:150%;
	color:#666666;
	
}

@media (max-width: 768px)  {
	.tagline1, .tagline2 {
		width: 100px;
	}
}
.tagline1 a, .tagline2 a{ color:#666; text-decoration: none;}
.tagline1 span, .tagline2 span {
	font-size:135%;
	color: #1184BF;
	display:block;
	margin:20px 0 0 0;
}
.tagline1 span a, .tagline2 span a{
	color: #1184BF;
}
.tagline1 strong, .tagline1 em, .tagline2 strong, .tagline2 em {
	font-weight: normal;
	font-style: normal;
}
#tagline{ position:relative; 
	
	display: table-cell;
	width:50%;}
@-webkit-keyframes fade1{
	0%{
		opacity:1;
	}
	50%{
		opacity:0;
	}
	100%{
		opacity:1;
	}
}
@-webkit-keyframes fade2{
	0%{
		opacity:0;
	}
	50%{
		opacity:1;
	}
	100%{
		opacity:0;
	}
}
.tagline1{
display:inline;
position:absolute;
top:0px;
-webkit-animation:fade1 15s infinite;
animation-direction: alternate;


}
.tagline2{
opacity:0;
display:inline;
position:absolute;
-webkit-animation:fade2 15s infinite;
animation-direction: alternate;
}





.socialmedia {
	text-align: right;	
	height: 121px;
	vertical-align:middle;
	display: table-cell;
	width:20%;
}
.socialmedia form {
	margin:20px 0 0 0;
}
@media (max-width: 768px)  {
	.socialmedia {
		width: 250px;
	}
}
.flexslider{
	clear:both;
}

@media (min-width: 768.01px) and (max-width: 999.99px) {
	.flex-viewport {
		/*width: 100%;*/
	}
}
@media (max-width: 345px)  {
	.flexslider {
		display: none;
	}
}

/*SAOL SPECIFIC STYLES*/

body{ 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height:150%;
}
#wrap{
	width: 1000px; 
	margin:0 auto;
}
@media (max-width: 999.99px) {
	#wrap{ 
		width: 100%;
		margin:0; 
		padding:0 20px 0 20px; 
		box-sizing:border-box; 
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
}
.hometable{ 
	width: 100%; 
	display:table;
}
.eventscolumn{ 
	width: 50%; 
	display: table-cell; 
	padding:0 10px 0 0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}

.newscolumn{ 
	width: 50%; 
	display: table-cell; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	padding:0 0 0 10px;
 }
 

.resourcescolumn{ 
	 
	display: table-cell; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	padding:20px 0 20px 0;
}
@media (max-width: 768px) {
	.resourcescolumn{ 
		display:block;  
		width:100%;
	}
}
.musiccolumn{ 
	width: 100%;
	display: table-cell; 
	padding:0 0 0 0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;

}
@media (max-width: 768px) {
	.musiccolumn{ 
		display:block; 
		padding:20px 0 0 0;
		width:100%;
	}
}
@media (max-width: 768px) {
	.eventscolumn, .newscolumn, #resourcesheader, #musicheader{ 
		display:none; 
		padding:0; 
	}
}
.tile0{	
	width: 100%; 
	display: table-cell; 
	padding:0 0 0 0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.tile{	
	width: 50%; 
	display: table-cell; 
	padding:0 10px 0 0; 
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.tile2{	
	width: 50%; 
	display: table-cell; 
	padding:0 0 0 10px;
	box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
@media (max-width: 768px) {
	.tile, .tile2{ 
		width: 100%; 
		display:block; 
		padding:0 0 0 0; 
		box-sizing:border-box; 
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
}
h1{ font-size:150%; font-weight: normal; color:#600060;}
#miniheader h1{ color:#fff;}
.eventscolumn div{ background:url(../images/header_eventsandactivities.jpg) no-repeat right bottom; height: 120px; padding: 0 0 0 0;}
.newscolumn div{background:url(../images/header_saolnews.jpg) no-repeat right bottom; height: 120px; padding: 0 0 0 0;}
.resourcescolumn #resourcesheader{ background:url(../images/header_resourcesfordownload.jpg) no-repeat right bottom; margin:20px 0 20px 0; height: 120px; padding: 0 0 0 0; }
.musiccolumn div{ background:url(../images/header_saolmusic.jpg) no-repeat right bottom; margin:20px 0 20px 0; height: 120px; padding: 0 0 0 0;}
@media (max-width: 768px) {

}
.hometable h1{ 
	padding: 30px 20px 0 0; 
	margin: 0;
	text-align: right; 
	color:#FFF; 
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.hometable h1 a{ color:#FFF; text-decoration: none; display:block; width: 100%; height:100%;}
.hometable h1 span.more{ display: block; font-size:70%; text-align: right; margin:45px 0px 0 0;}

h2{
	font-size: 120%;
	background: #600060;
	color: #FFF;
	clear: both;
	padding: 5px;
	margin: 20px 0 20px 0;
	font-weight: normal;
}
h2 a{ color:#FFF; text-decoration: none; }

h3{ font-size:120%; color:#600060; font-weight: normal;}

.eventscolumn img, .newscolumn img{ float: left; margin:0 20px 20px 0;}
/*.resourcescolumn p{ float:left; width:33.33333%; text-align: left; overflow: hidden;}*/
.resourcescolumn #resourcescontent{
	-moz-column-count:6; /* Firefox */
	-webkit-column-count:6; /* Safari and Chrome */
	column-count:6;
	-moz-column-gap:10px; /* Firefox */
	-webkit-column-gap:10px; /* Safari and Chrome */
	column-gap:10px;
}
@media (max-width: 850px) {
	.resourcescolumn #resourcescontent{ 
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
	-moz-column-gap:10px; /* Firefox */
	-webkit-column-gap:10px; /* Safari and Chrome */
	column-gap:10px;
	}
}


.resourcescolumn p:nth-of-type(3n+2){ text-align: center;}
.resourcescolumn p:nth-of-type(3n+3){ text-align: right; }
#resourcescontent img{ width: 100%;}
#resourcescontent a{ color:#600060; font-size:120%; text-decoration: none;}
#resourcescontent a:visited{
	color: #A463A4;
}
#resourcescontent a:hover{ color:#A463A4; text-decoration: underline;}
.tile .more, .tile2 .more, .tile0 .more{ border-bottom: solid 1px #777777; text-align: right; margin-top:10px; clear:both;}
.tile p.more a, .tile2 p.more a, .tile0 p.more a{ background: #777777; padding:5px 10px 3px 10px; color:#FFF; text-decoration: none; }
.tile img, .tile2 img, .tile0 img{ float: left; margin:0 10px 10px 0;}

#sponsors h2{ background: none; border-bottom: 3px solid #A15C9E; color:#A15C9E;}


@media (max-width: 999.99px) {
	#sponsors img{ 
		width: 19%; 
	}
}

#container-footer-info{ background:#600060; color:#fff; border-top: 3px solid #460046; clear:both; margin:20px 0 0 0;}

#container-footer-info a{ color:#FFF;}

footer{ 
	margin:0 auto 0 auto; 
	width:1000px;
	padding:40px 0 40px 0;
	font-size: 90%;
}
@media (max-width: 999.99px) {
	footer{ 
		width: 100%; 
		margin:0; 
		padding:40px 20px 40px 20px; 
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
}
#maincontent{ clear: both; border-top: #460046 3px solid; padding:20px 0 0 0; margin: 0px 0 0 0;}
#maincontent p, #maincontent h1, #maincontent h2, #maincontent h3, #maincontent table, #maincontent ul, #maincontent ul{ margin-bottom:20px; clear:both;}
#maincontent a{ color:#600060;}
#maincontent a:visited{ color:#A463A4;}
#maincontent a:hover{ color:#A463A4; text-decoration: none;}
#maincontent img { border: none;}
#maincontent img.fullWidth{ display: block; width:100%;  margin: 0 0 20px 0;}
#maincontent img.halfWidth{ display: block; width:50%; margin:0 auto 20px auto;}
#maincontent img.smallWidth, #maincontent img.normalWidth{ display: inline; width:100px; margin:0 0 20px 20px; float:right;}
#maincontent ul, #maincontent ol{ margin: 0 0 20px 20px;}
#maincontent li{
	list-style: square;
	color: #A463A4;
}
#maincontent td {
	padding: 5px;
	background: #F9FDFF;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}
#maincontent table {
	background: #EDF8FE;
	width: 100%;
	margin-bottom: 20px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	font-size: 85%;
	clear: both;
}
nav li {
	list-style: none;
}
nav a {
	text-decoration: none;
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	.hidden {
		display: none !important;
	}
}
@media (min-width: 768.01px) and (max-width: 999.99px) {
	.visible {
		display: block !important;
	}
}

@media (max-width: 750px) {
	#maincontent img.halfWidth{ display: block; width:100%;  margin: 0 0 20px 0;}
}
@media (max-width: 500px) {
	#maincontent img.smallWidth{ display: block; width:100%;  margin: 0 0 20px 0;}
}



.media_embed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.media_embed iframe,
.media_embed object,
.media_embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.clear{ clear: both; display:block; width: 100%; height: 1px;}

#sharethispage{ width:1000px; margin:0 auto; text-align:center;}
#sharethispage ul{  margin:-12px 0 7px 0;}
#sharethispage li{ display:inline;}
#sharethispage a{
	text-decoration: none;
	color: #600060;
}
#sharethispage  img{ margin:0 0 -7px 0;}
#soundcloudcontent{ }
#soundcloudcontent iframe{ width:49%; float:left; margin:0 0 20px 0;}
#soundcloudcontent iframe:first-child{ margin:0 2% 0 0;}
#ilikecake{
	text-align: center;
	font-weight: normal;
	padding: 10px;
	font-size: 75%;
	background: #0E6491;
}
#ilikecake a{color:#fff; text-decoration: none;}
#ilikecake a:hover{color:#ff0; text-decoration: none;}